Subject: Re: [PATCH 00/16] Swap-over-NBD without deadlocking V9

From: Andrew Morton <[email-masked]>
Date: Tue, 1 May 2012 15:28:26 -0700

This patchset is far less ghastly than I feared/remembered/dreamed ;)

The mm parts, anyway.  Are the net guys on board with it all?

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Fight unfair telecom internet charges in Canada: sign http://stopthemeter.ca/
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>